<TEI.2 id="jrc31997D0629-pt" n="31997D0629" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31997D0629 Portuguese</title>
        <title>97/629/CECA, Euratom: Decisão da Comissão de 26 de Junho de 1997 relativa à conclusão, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, do Acordo Provisório sobre o comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a República da Arménia, por outro</title>
      </titleStmt>
      <extent>19 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31997D0629:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31997D0629:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">209</classCode>
        <classCode scheme="eurovoc">5407</classCode>
        <classCode scheme="eurovoc">5445</classCode>
        <classCode scheme="eurovoc">3156</classCode>
        <classCode scheme="eurovoc">207</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">97/629/CECA, Euratom: Decisão da Comissão de 26 de Junho de 1997 relativa à conclusão, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, do Acordo Provisório sobre o comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a República da Arménia, por outro</head>
      <div type="body">
        <p n="2">DECISÃO DA COMISSÃO de 26 de Junho de 1997 relativa à conclusão, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, do Acordo Provisório sobre o comércio e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a República da Arménia, por outro (97/629/CECA, Euratom)</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia do Carvão e do Aço e, nomeadamente, o primeiro parágrafo do seu artigo 95º,</p>
        <p n="5">Tendo em conta o Tratado que institui a Comunidade Europeia da Energia Atómica e, nomeadamente, o segundo parágrafo do seu artigo 101º,</p>
        <p n="6">Considerando que, enquanto se aguarda a entrada em vigor do Acordo de Parceria e Cooperação, assinado em Bruxelas, em 22 de Abril de 1996, é necessário aprovar o Acordo Provisório sobre o comércio e matérias conexas, assinado em Bruxelas, em 10 de Dezembro de 1996, entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a República da Arménia, por outro;</p>
        <p n="7">Considerando que é necessário concluir o Acordo Provisório, a fim de alcançar os objectivos da Comunidade, fixados no artigos 2º e 3º do Tratado que institui a Comunidade Europeia do Carvão e do Aço; que o Tratado não prevê disposições para todos os casos abrangidos pela presente decisão;</p>
        <p n="8">Após consulta do Comité Consultivo e com o acordo do Conselho, obtido em 29 de Abril de 1997,</p>
        <p n="9">DECIDE:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">É aprovado, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica, o Acordo provisório sobre o comérico e matérias conexas entre a Comunidade Europeia, a Comunidade Europeia do Carvão e do Aço e a Comunidade Europeia da Energia Atómica, por um lado, e a República da Arménia, por outro, bem como o protocolo e as declarações.</p>
        <p n="12">Os referidos textos acompanham a presente decisão (1).</p>
        <p n="13">Artigo 2º</p>
        <p n="14">O Presidente da Comissão efectuará a notificação prevista no artigo 32º do Acordo Provisório, em nome da Comunidade Europeia do Carvão e do Aço e da Comunidade Europeia da Energia Atómica.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 26 de Junho de 1997.</p>
        <p n="16">Pela Comissão</p>
        <p n="17">O Presidente</p>
        <p n="18">Jacques SANTER</p>
        <p n="19">(1) JO L 129 de 21. 5. 1997, p. 3.</p>
      </div>
    </body>
  </text>
</TEI.2>
